BODY, TD,  P, UL, OL, LI,  FONT
{
font-family: Verdana;
color: #7651FF;
font-size: 12px;
scroll: auto
scrollbar-base-color: #F0F8FF;
scrollbar-track-color: #F8F8FF;
scrollbar-face-color: White;
scrollbar-shadow-color: #DCDCDC;
scrollbar-highlight-color: #F8F8FF;
}
td.index
{
	border-bottom : 3px solid #C0C0C0;
	border-top : 3px solid #C0C0C0;
}
td.main
{
	border-top : 10px solid #EBEFF9; 
	border-right : 10px solid #EBEFF9; 
	border-left : 10px solid #EBEFF9;
	border-bottom : 10px solid #EBEFF9;
}
td.news
{
	border-top : 1px solid #EBEFF9; 
	border-right : 1px solid #EBEFF9; 
	border-left : 1px solid #EBEFF9;
	border-bottom : 1px solid #EBEFF9;
}
select
{
font-family: Arial;
font-size: 10 px; color: #000000; 
background-color: #EAE5FD; 
border: 1 solid #6743ED;
}
.GO
{
font-family: Arial;
font-size: 10 px; color: #000000; 
background-color: #EAE5FD;
border: 1 solid #6743ED;
cursor: hand;
}
TEXTAREA
{
font-family: Arial;
font-size: 12 pt;
color: #000000;
background-color: #EAE5FD;
border: 1 inset #6743ED;
margin-left: 2;
margin-right: 2;
margin-top: 2;
margin-bottom: 2;
}
.BOX
{
font-family: Arial;
font-size: 12 pt;
color: #000000;
background-color: #EAE5FD;
border: 1 inset #6743ED;
margin-left: 2;
margin-right: 2;
margin-top: 2;
margin-bottom: 2;
}

A
{
TEXT-DECORATION: none;
color: #AC96FE;
}
A:hover
{
TEXT-DECORATION: none
}
.nav
{
font-size: 8pt;
color: #CABBFF;
}
